div#tete {

	width:100%;
	height:110px;
	background-color:#EBEB38;
text-align:center;
	}


div#mission {
float:left;
	width:280px;
	height:410px;
	background-color:#ffffff
text-align:justify;
padding:10px;
border:3px solid #EDEB40;
border-radius: 8px 8px 8px 8px;
	}
div#mission2 {
float:left;
	width:5px;
	height:410px;
	background-color:#ffffff;
text-align:center;
	}
div#structure {
float:left;
	width:280px;
	height:410px;
	background-color:#ffffff;
text-align:justify;
padding:10px;
border:3px solid #98E048;
border-radius: 8px 8px 8px 8px;
	}
div#organisation0 {
float:left;
	width:100%;
	height:10px;
	background-color:#ffffff;

	}
div#organisation {
	float:left;
	width:600px;
	height:360px;
	background-color:#EBEB38;
text-align:center;
	}
